<DialogueContext.PU_ADVREP01_F_DEH_Succeed_MissionObj_HardIsland_Siege_DefeatEnemy_IG_001 __id="e8115ccc-ccdf-4eb9-a171-410cb19caca4" __path="libs/foundry/records/dialoguecontextbank/pu/pu_advrep01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_ADVREP01_F_DEH_Succeed_MissionObj_HardIsland_Siege_DefeatEnemy_IG_001_CdfForcesHave" speaker="5b1ca151-80cc-413e-b5fa-eb73a8031bf0" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_ADVREP01_F_DEH_Succeed_MissionObj_HardIsland_Siege_DefeatEnemy_IG_001_CdfForcesHave" />
  <contents />
  <tags />
</DialogueContext.PU_ADVREP01_F_DEH_Succeed_MissionObj_HardIsland_Siege_DefeatEnemy_IG_001>